/// <reference types="node" />
import { ListrTaskWrapper, ListrDefaultRenderer } from 'listr2';
import { TaskContext } from '../interfaces/vcs-task-context.interface';
export declare function colorize(color: string): any;
export declare function renderBar(progress: number, color: any): string;
export declare function archivingAnimation(task: ListrTaskWrapper<TaskContext, ListrDefaultRenderer>): NodeJS.Timeout;
export declare function rocketAnimation(task: ListrTaskWrapper<TaskContext, ListrDefaultRenderer>): NodeJS.Timeout;
